body {
	  background-color: rgb(243, 244, 164);
	  background-image: url("Callies logo circle beige.png");
	  background-repeat: no-repeat;
	  background-attachment: scroll;
	  background-position: top center; 
  
	}
h1 {	  position:absolute;
	  top: 180px;
	  left: 250px;
	  text-align: center;
	  color: #0000cc;
	  font: bold 60px arial, sans-serif;
	
	}
h2 {      position:absolute;
	  top: 240px;
	  left: 360px;
          text-align: center;
	  color: #0000cc;
	  font: bold 40px arial, sans-serif;

	 }
h3 {      position: absolute;
	  top: 320px;
	  left: 35px;
	  color: #0000cc;
	  font: 25px arial, sans-serif; 

	 }
h4 {      position: absolute;
	  top: 390px;
	  left: 25px;
	  color: #0000cc;
	  font: bold 22px arial, sans-serif; 

	 }
h5 {      position: absolute;
	  top: 480px;
	  left: 25px;
	  color: #0000cc;
	  font:  15px arial, sans-serif; 
          }
h6 {      
	   color: red;
	  font:  bold 20px arial, sans-serif; 
          }

p  {      
          left: 20px;
          width:1200px;
	  color:#0000cc; 
	  font: 16px arial, sans-serif;
	  
	  
	  }

a  {      position: relative;
	  top: 4580px;
	  left: 15px;
	  color: red;
	  font: bold 28px arial, sans-serif;
	}
ul li {
margin: 5px 0;
padding-left: 15px;
background-image: url("bullet.gif");
background-repeat: no-repeat;
background-position: 0 5px;
}

#e-1  { position: absolute;
	top: 470px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-2  { position: absolute;
	top: 690px;
	left: 40px;
	color:#0000cc;
	width:200px;
	font: 15px arial, sans-serif;
     }

#e-3  { position: absolute;
	top: 690px;
	left: 320px;
	color:#0000cc;
	width:200px;
	font: 15px arial, sans-serif;
     }
#e-4  { position: absolute;
	top: 690px;
	left: 510px;
	color:#0000cc;
	width:200px;
	font: 15px arial, sans-serif;
     }
#e-5  { position: absolute;
	top: 925px;
	left: 40px;
	color:#0000cc;
	width:200px;
	font: 15px arial, sans-serif;
     }
#e-6  { position: absolute;
	top: 1190px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-7  { position: absolute;
	top: 1410px;
	left: 40px;
	color:#0000cc;
	font: 15px arial, sans-serif;
     }
#e-8  { position: absolute;
	top: 1765px;
	left: 40px;
	color:#0000cc;
	font: 15px arial, sans-serif;
     }
#e-9  { position: absolute;
	top: 1410px;
	left: 380px;
	color:#0000cc;
	font: 15px arial, sans-serif;
     }
#e-10  { position: absolute;
	top: 1740px;
	left: 380px;
	color:#0000cc;
	font: 15px arial, sans-serif;
     }
#e-11  { position: absolute;
	top: 2060px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-12  { position: absolute;
	top: 2250px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-13  { position: absolute;
	top: 2250px;
	left: 380px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-14  { position: absolute;
	top: 2750px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-15  { position: absolute;
	top: 2940px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-16  { position: absolute;
	top: 2940px;
	left: 380px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-17  { position: absolute;
	top: 3400px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-18  { position: absolute;
	top: 3610px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-19  { position: absolute;
	top: 3610px;
	left: 380px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-20  { position: absolute;
	top: 4060px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-21  { position: absolute;
	top: 4190px;
	left: 40px;
	color:#ff0000;
	font: bold 25px arial, sans-serif;
     }
#e-22  { position: absolute;
	top: 4440px;
	left: 860px;
	color:#ff0000;
	font: bold 15px arial, sans-serif;
     }

#wally { position: absolute;
	top: 520px;
	left: 40px;
      }
#jackie { position: absolute;
	top: 1240px;
	left: 40px;
      }
#alan { position: absolute;
	top: 2110px;
	left: 40px;
      }
#mercer { position: absolute;
	top: 2800px;
	left: 40px;
      }
#george { position: absolute;
	top: 3450px;
	left: 40px;
      }
#lettie { position: absolute;
	top: 4110px;
	left: 40px;
      }


#w-1 { position:absolute; 
    top: 640px;
    left: 860px;
	width: 460px;
	}
#w-2 { position:absolute; 
    top: 1360px;
    left: 860px;
	width: 460px;			
    	}  
#w-3 { position:absolute; 
    top: 2200px;
    left: 860px;
width: 460px;
    	}  
#w-4 { position:absolute; 
    top: 2890px;
    left: 860px;
width: 460px;
    	}  
#w-5 { position:absolute; 
    top: 3555px;
    left: 860px;
width: 460px;
    	}  
#w-6 { position:absolute; 
    top: 4135px;
    left: 860px;
width: 460px;
    	}  



#picture1 {  
	    position: absolute;
	  top: 1760px;
	  left: 40px;
	  height: 200px;
	  width: 600px;
          }
